.c20-sec-home-banner {
    padding: 0 0;
    background-position: -50px 0;
}

.c20-sec-home-banner,
.c20-sec-home-banner .container,
.c20-sec-home-banner .row,
.c20-sec-home-banner .row > .col-12 {
    min-height: 650px;
}

.c20-sec-home-banner .row {
    margin-right: 0;
}

.c20-sec-home-banner .container {
    max-width: 1705px;
    margin-right: 0;
    padding-right: 0;
}   

.c20-sec-home-banner .row .col-12 {
    padding-right: 0;
}

.home-banner-title {
    background-color: rgba(200, 36, 35, 0.80);
    color: #fff;
    font-size: 46px;
    line-height: 1.64;
    padding: 20px 25px;
    position: absolute;
    width: calc(100% - 30px);
    left: 15px;
    top: 60px;
    padding-right: calc( 460px + 40px);
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
}

.home-banner-title span {
    font-weight: bold;
    display: block;
}

.c20-form-wrap {
    border-radius: 0 0 2px 2px;
    background-color: #fff;
    box-shadow: 0 2px 20px 0 rgba(0,0,0,0.3);
    padding: 10px 30px 5px;
    max-width: 460px;
    /*margin: auto;*/
    position: relative;
    z-index: 1;
    margin-left: auto;
}

.c20-form-wrap {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.c20-form-wrap .wpcf7-form.invalid,
.c20-form-wrap .wpcf7-form.sent {
    padding-bottom: 20px;
}

.c20-form-wrap > p {
    font-size: 15px;
}




@media screen and ( max-width: 1680px ) {

    .home-banner-title {
        font-size: 36px;
        padding-right: 430px;
    }

    .c20-form-wrap {
        padding: 10px 25px 5px;
        max-width: 430px;
    }

}


@media screen and ( max-width: 1280px ) {
    .home-banner-title {
        font-size: 30px;
    }
}

@media screen and ( max-width: 991px ) {
    
    .c20-sec-home-banner {
        background-position: -180px 0;
    }
    .home-banner-title {
        font-size: 36px;
        padding: 20px 25px !important;
        top: 0;
    }

    .c20-form-wrap {
        display: none;
    }

}


@media screen and ( max-width: 600px ) {

    .home-banner-title {
        font-size: 26px;
    }

    .c20-form-wrap {
        background: transparent;
        padding: 80px 0;
    }

    .c20-form-wrap * {
        display: none;
    }

}


@media screen and ( min-width: 991px ) {

}

@media screen and ( min-width: 991px ) {

 /*   .home-banner-title {
        font-size: 26px;
        padding: 20px 35px;
        position: absolute;
        width: calc(100% - 30px);
        left: 15px;
        top: 85px;
    }*/

/*    .home-banner-title .banner-city {
        font-size: 18px;
    }

    .home-banner-title .banner-location {
        font-size: 30px;
    }*/

/*    .c20-sec-home-banner .c20-form-wrap {
        margin-right: 0px;
    }
*/
/*    .home-banner-title .banner-location {
        display: block;
        font-weight: 600;
    }
*/
}


@media screen and ( min-width: 1199px ) {

/*    .home-banner-title {
        font-size: 22px;
        padding: 30px 25px;
        max-width: 100%;
    }

    .home-banner-title .banner-location {
        font-size: 25px;
    }*/

/*    .c20-sec-home-banner .c20-form-wrap {
        margin-right: 20px;
    }*/

}

@media screen and ( min-width: 1440px ) {

/*    .home-banner-title {
        font-size: 34px;
    }

    .home-banner-title .banner-city {
        font-size: 26px;
    }

    .home-banner-title .banner-location {
        font-size: 32px;
    }*/
}

@media screen and ( min-width: 1600px ) {

    /*.c20-sec-home-banner .container {
        max-width: 1490px;
    }*/

/*    .home-banner-title .banner-location {
        font-size: 38px;
    }*/
/*
    .c20-sec-home-banner .c20-form-wrap {
        margin-right: 0;
    }*/

}

/*End Banner*/



/*Award & Content */

.award-logos {
    justify-content: space-around;
}

.award-logos .award-logo {
    flex: 0 0 80%;
    text-align: center;
}


@media screen and ( min-width: 768px ) {

    .award-logos .award-logo {
        flex: 0 0 30%;
    }

}

/*ENd Award & Content */


/*Construction*/

.construction {
    padding: 35px 20px;
    margin-bottom: 30px;
    position: relative;
}

.construction-center {
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.construction-left {
    flex-direction: column;
    align-items: flex-start;
}

.construction-right {
    flex-direction: column;
    align-items: flex-end;
    text-align: right;
}

.construction-title {
    margin-bottom: 80px;
    line-height: 1.68;
    font-weight: 400;
}

.construction-center .construction-title {
    padding:  0 0 35px;
    margin-bottom: 0;
}

.construction-flip {
    min-height: 400px;
    align-items: flex-end;
    justify-content: flex-end;
}

.construction-flip .construction-title {
    margin-bottom: 0;
    position: absolute;
    transform: rotate(-90deg);
    bottom: 160px;
    left: -90px;
}

.construction-btn .btn {
    background: transparent;
    color: #fff;
    box-shadow: none;
    border: 2px solid #fff;
}
.construction-btn .btn:hover {
    background: #fff;
    color: #C82423;
}

@media screen and ( min-width: 768px ) {

    .construction-center {
        justify-content: space-between;
        flex-direction: row;
    }

    .construction-center .construction-title {
        padding: 35px 0;
    }

    .construction-flip {
        min-height: 505px;
    }
}

@media screen and ( min-width: 991px ) {
    .construction {
        padding: 40px 45px;
    }

    .construction-flip {
        min-height: 658px;
    }

    .construction-flip .construction-title {
        bottom: 250px;
        left: -150px;
    }
}

@media screen and ( min-width: 1199px ) {

    .construction-flip {
        min-height: 558px;
    }
}

/*End Construction*/

/*Start Service*/

.service-list {
    margin-top: calc(-138px/2);
    width: 100%;
}

.service-list .c20-iconbox {
    padding: 0 15px;
    flex: 0 0 50%;
}

.c20-iconbox-thumb {
    width: 138px;
    height: 138px;
    margin: 0 auto 10px;
    border-radius: 50%;
    display: flex;
    border: 9px solid #fff;
}

#service-1 .c20-iconbox-thumb {
    background-color: #2487FC;
}

#service-2 .c20-iconbox-thumb {
    background-color: #AD8400;
}

#service-3 .c20-iconbox-thumb {
    background-color: #C82423;
}

#service-4 .c20-iconbox-thumb {
    background-color: #011140;
}

#service-5 .c20-iconbox-thumb {
    background-color: #D95E17;
}

#service-6 .c20-iconbox-thumb {
    background-color: #C17A00;
}

.c20-iconbox-thumb img {
    margin: auto;
}

.c20-iconbox-body {
    max-width: 138px;
    margin: 0 auto;
}

@media screen and ( min-width: 768px ) {
    .service-list .c20-iconbox {
        flex: 0 0 33%;
    }
}

@media screen and ( min-width: 1199px ) {
    .service-list .c20-iconbox {
        flex: 0 0 16.66%;
    }
}

/*End Start Service*/


/*Start Content*/
.content-section {
    background-color: #fff;
    padding: 80px 0;
    overflow: hidden;
}

@media screen and ( min-width: 991px ) {
    .label-circle {
        background-position: 0 5px;
    }
}

/* Testimonial & Content */

.slick-slide {
    outline: none;
}

.testimonial-text,
.testimonial-info {
    font-size: 15px;
    line-height: 1.8;
    color: #333333;
    position: relative;
}

.testimonial-text {
    font-size: 16px;
    color: #555555;
    font-style: italic;
    position: relative;
    padding: 0 15px;
}


.testimonial-text:before,
.testimonial-text:after {
    content: '';
    width: 28px;
    height: 20px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 20px;
}

.testimonial-text:before {
    background-image: url(../img/quote-right.png);
    top: 8px;
    left: 0;
}

.testimonial-text:after {
    background-image: url(../img/quote-left.png);
    bottom: 0;
    right: 0;
}

.testimonial-info > div {
    font-size: 14px;
    line-height: 1.6;
    color: #333333;
}

.testimonial-title {
    font-weight: 400;
    font-size: 14px;
}

.testimonial-title span {
    font-size: 16px;
    font-weight: 700;
}

.testimonial-role {
    font-weight: 400;
}

.c20-testimonial-slider {
    min-height: 0;
    min-width: 0;
}

.c20-testimonial-slider .slick-dots {
    bottom: -10px;
}

.c20-testimonial-slider .slick-dots li {
    width: auto;
    height: auto;
}

.c20-testimonial-slider .slick-dots li button {
    width: 14px;
    height: 14px;
    border-radius: 20px;
    background-color: rgba(200, 36, 35, 0.5);
}

.c20-testimonial-slider .slick-dots li.slick-active button {
    background-color: #C82423;
}

.c20-testimonial-slider .slick-dots li button:before {
    display: none;
}

.wh-image-wrap {
    box-shadow: 0 2px 20px 0 rgba(0,0,0,0.3);
    background: #fff;
    padding: 8%;
}

.wh-image-wrap img {
    width: 100%;
    height: auto;
}

.wh-right {
    max-width: 100%;
}

.label-circle {
    background-image: url(../img/red-circle.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 0 3px;
    padding-left: 35px;
}

@media screen and ( min-width: 768px ) {

    .wh-image-wrap {
        padding: 8% 14%;
    }

    .wh-right {
        width: 50%;
        position: relative;
    }

    .wh-left {
        width: 50%;
        padding-left: 5%;
        padding-right: 15px;
    }
}


@media screen and ( min-width: 1199px ) {

    .testimonial-text,
    .testimonial-info {
        font-size: 17px;
        line-height: 1.8;
    }

    .testimonial-text {
        font-size: 20px;
        padding: 0 30px;
    }

    .testimonial-text:before,
    .testimonial-text:after {
        width: 28px;
        height: 20px;
    }

    .testimonial-text:before {
        top: 8px;
    }

    .testimonial-text:after {
        bottom: 8px;
    }

    .wh-image-wrap {
        margin-top: -90px;
        padding: 8% 10%;
    }

}


@media screen and ( min-width: 1440px ) {

    .wh-left {
        width: 50%;
        padding: 0 5%;
    }
}


@media screen and ( min-width: 1600px ) {

    .wh-image-wrap {
        margin-top: -130px;
    }

    .wh-left h2 {
        margin-bottom: 30px !important;
    }

}


@media screen and ( min-width: 1680px ) {

    .wh-image-wrap {
        margin-top: -140px;
        padding: 8% 10%;
    }

    .wh-left {
        padding: 0 8%;
    }
}


/* End Testimonial & Content */
